ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e65d9f7d-1516-4f81-91c5-c938bf36c6f2"
    Код: "000546995"
    UIDСценария: "4855d6e8-d036-42cf-bd81-efda5b6a6cbb"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Склад. Основной функционал"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Склад. Основной функционал"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

